<script>
export default {
	globalData: {
		couponSelected: {}
	},
	data() {
		return {
		}
	},
	onLaunch() {
		console.log('App Launch')
	},
	onShow() {
		console.log('App Show')
	},
	onHide() {
		console.log('App Hide')
	}
}
</script>

<style lang="scss">
@import 'uview-ui/index.scss';
@import "common/common.scss";

html, body {
	height: 100vh;
	overflow-x: hidden;

	&::-webkit-scrollbar {
		display: none;
	}
}

page {
	--theme-color: #03C8BE;
	--theme-color-gradient: linear-gradient(131deg, #00DAAB 0%, #07CDC4 100%);;
}
</style>
